/*     1560155 : 실선      */
.solid_line__1560155__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__1560155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560155__ {height:20px}
}

/*     1560165 : 타이틀 텍스트      */
.title__1560165__ {font-size:0}
.title__1560165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560165__.style_top p {padding-top:10px}
.title__1560165__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1560165__.style_right p {padding-right:14px}
.title__1560165__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1560165__.style_bottom p {padding-bottom:12px}
.title__1560165__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1560165__.style_left p {padding-left:14px}
.title__1560165__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1560165__.style_circle1 p {padding-left:18px}
.title__1560165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560165__.style_circle2 p {padding-left:18px}
.title__1560165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560165__ p {font-size:24px}
	.title__1560165__.style_top p:before {width:24px}
	.title__1560165__.style_right p:before {height:24px}
	.title__1560165__.style_bottom p:before {width:24px}
	.title__1560165__.style_left p:before {height:24px}
}

/*     1560175 : 실선      */
.solid_line__1560175__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1560175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560175__ {height:20px}
}

/*     1560185 : 타이틀 텍스트      */
.title__1560185__ {font-size:0}
.title__1560185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560185__.style_top p {padding-top:10px}
.title__1560185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560185__.style_right p {padding-right:14px}
.title__1560185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560185__.style_bottom p {padding-bottom:12px}
.title__1560185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560185__.style_left p {padding-left:14px}
.title__1560185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560185__.style_circle1 p {padding-left:18px}
.title__1560185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560185__.style_circle2 p {padding-left:18px}
.title__1560185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560185__ p {font-size:20px}
	.title__1560185__.style_top p:before {width:20px}
	.title__1560185__.style_right p:before {height:20px}
	.title__1560185__.style_bottom p:before {width:20px}
	.title__1560185__.style_left p:before {height:20px}
}

/*     1560195 : 장문 텍스트      */
.textarea__1560195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1560195__ p {font-size:15px}
}

/*     1560205 : 타이틀 텍스트      */
.title__1560205__ {font-size:0}
.title__1560205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560205__.style_top p {padding-top:10px}
.title__1560205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560205__.style_right p {padding-right:14px}
.title__1560205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560205__.style_bottom p {padding-bottom:12px}
.title__1560205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560205__.style_left p {padding-left:14px}
.title__1560205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560205__.style_circle1 p {padding-left:18px}
.title__1560205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560205__.style_circle2 p {padding-left:18px}
.title__1560205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560205__ p {font-size:20px}
	.title__1560205__.style_top p:before {width:20px}
	.title__1560205__.style_right p:before {height:20px}
	.title__1560205__.style_bottom p:before {width:20px}
	.title__1560205__.style_left p:before {height:20px}
}

/*     1560215 : 장문 텍스트      */
.textarea__1560215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1560215__ p {font-size:15px}
}

/*     1560225 : 타이틀 텍스트      */
.title__1560225__ {font-size:0}
.title__1560225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560225__.style_top p {padding-top:10px}
.title__1560225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560225__.style_right p {padding-right:14px}
.title__1560225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560225__.style_bottom p {padding-bottom:12px}
.title__1560225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560225__.style_left p {padding-left:14px}
.title__1560225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560225__.style_circle1 p {padding-left:18px}
.title__1560225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560225__.style_circle2 p {padding-left:18px}
.title__1560225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560225__ p {font-size:20px}
	.title__1560225__.style_top p:before {width:20px}
	.title__1560225__.style_right p:before {height:20px}
	.title__1560225__.style_bottom p:before {width:20px}
	.title__1560225__.style_left p:before {height:20px}
}

/*     1560305 : 이미지      */
.img__1560305__ {max-width:100%}
.img__1560305__ * {box-sizing:border-box}
.img__1560305__ a {display:block;vertical-align:top}
.img__1560305__ img {width:px;vertical-align:top}

/*     1560325 : 타이틀 텍스트      */
.title__1560325__ {font-size:0}
.title__1560325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560325__.style_top p {padding-top:10px}
.title__1560325__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1560325__.style_right p {padding-right:14px}
.title__1560325__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1560325__.style_bottom p {padding-bottom:12px}
.title__1560325__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1560325__.style_left p {padding-left:14px}
.title__1560325__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1560325__.style_circle1 p {padding-left:18px}
.title__1560325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560325__.style_circle2 p {padding-left:18px}
.title__1560325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560325__ p {font-size:24px}
	.title__1560325__.style_top p:before {width:24px}
	.title__1560325__.style_right p:before {height:24px}
	.title__1560325__.style_bottom p:before {width:24px}
	.title__1560325__.style_left p:before {height:24px}
}

/*     1560315 : 실선      */
.solid_line__1560315__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__1560315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560315__ {height:20px}
}

/*     1560335 : 실선      */
.solid_line__1560335__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1560335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560335__ {height:20px}
}

/*     1560345 : 타이틀 텍스트      */
.title__1560345__ {font-size:0}
.title__1560345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560345__.style_top p {padding-top:10px}
.title__1560345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560345__.style_right p {padding-right:14px}
.title__1560345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560345__.style_bottom p {padding-bottom:12px}
.title__1560345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560345__.style_left p {padding-left:14px}
.title__1560345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560345__.style_circle1 p {padding-left:18px}
.title__1560345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560345__.style_circle2 p {padding-left:18px}
.title__1560345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560345__ p {font-size:20px}
	.title__1560345__.style_top p:before {width:20px}
	.title__1560345__.style_right p:before {height:20px}
	.title__1560345__.style_bottom p:before {width:20px}
	.title__1560345__.style_left p:before {height:20px}
}

/*     1560355 : 장문 텍스트      */
.textarea__1560355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1560355__ p {font-size:15px}
}

/*     1560365 : 타이틀 텍스트      */
.title__1560365__ {font-size:0}
.title__1560365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560365__.style_top p {padding-top:10px}
.title__1560365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560365__.style_right p {padding-right:14px}
.title__1560365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560365__.style_bottom p {padding-bottom:12px}
.title__1560365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560365__.style_left p {padding-left:14px}
.title__1560365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560365__.style_circle1 p {padding-left:18px}
.title__1560365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560365__.style_circle2 p {padding-left:18px}
.title__1560365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560365__ p {font-size:20px}
	.title__1560365__.style_top p:before {width:20px}
	.title__1560365__.style_right p:before {height:20px}
	.title__1560365__.style_bottom p:before {width:20px}
	.title__1560365__.style_left p:before {height:20px}
}

/*     1560375 : 장문 텍스트      */
.textarea__1560375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1560375__ p {font-size:15px}
}

/*     1560385 : 타이틀 텍스트      */
.title__1560385__ {font-size:0}
.title__1560385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560385__.style_top p {padding-top:10px}
.title__1560385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560385__.style_right p {padding-right:14px}
.title__1560385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560385__.style_bottom p {padding-bottom:12px}
.title__1560385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560385__.style_left p {padding-left:14px}
.title__1560385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560385__.style_circle1 p {padding-left:18px}
.title__1560385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560385__.style_circle2 p {padding-left:18px}
.title__1560385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560385__ p {font-size:20px}
	.title__1560385__.style_top p:before {width:20px}
	.title__1560385__.style_right p:before {height:20px}
	.title__1560385__.style_bottom p:before {width:20px}
	.title__1560385__.style_left p:before {height:20px}
}

/*     1560395 : 이미지      */
.img__1560395__ {max-width:100%}
.img__1560395__ * {box-sizing:border-box}
.img__1560395__ a {display:block;vertical-align:top}
.img__1560395__ img {width:px;vertical-align:top}

/*     1560515 : 실선      */
.solid_line__1560515__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__1560515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560515__ {height:20px}
}

/*     1560525 : 타이틀 텍스트      */
.title__1560525__ {font-size:0}
.title__1560525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560525__.style_top p {padding-top:10px}
.title__1560525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1560525__.style_right p {padding-right:14px}
.title__1560525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1560525__.style_bottom p {padding-bottom:12px}
.title__1560525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1560525__.style_left p {padding-left:14px}
.title__1560525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1560525__.style_circle1 p {padding-left:18px}
.title__1560525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560525__.style_circle2 p {padding-left:18px}
.title__1560525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560525__ p {font-size:24px}
	.title__1560525__.style_top p:before {width:24px}
	.title__1560525__.style_right p:before {height:24px}
	.title__1560525__.style_bottom p:before {width:24px}
	.title__1560525__.style_left p:before {height:24px}
}

/*     1560555 : 실선      */
.solid_line__1560555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1560555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560555__ {height:20px}
}

/*     1560655 : 표 2.0      */
.table__1560655__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1560655__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0c2673}
.table__1560655__ * {box-sizing:border-box}
.table__1560655__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1560655__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1560655__ td.empty__1560655__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1560655__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1560655__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1560655__ > .table_inner {width:px}
}

/*     1560415 : 실선      */
.solid_line__1560415__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__1560415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560415__ {height:20px}
}

/*     1560425 : 타이틀 텍스트      */
.title__1560425__ {font-size:0}
.title__1560425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560425__.style_top p {padding-top:10px}
.title__1560425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1560425__.style_right p {padding-right:14px}
.title__1560425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1560425__.style_bottom p {padding-bottom:12px}
.title__1560425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1560425__.style_left p {padding-left:14px}
.title__1560425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1560425__.style_circle1 p {padding-left:18px}
.title__1560425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560425__.style_circle2 p {padding-left:18px}
.title__1560425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560425__ p {font-size:24px}
	.title__1560425__.style_top p:before {width:24px}
	.title__1560425__.style_right p:before {height:24px}
	.title__1560425__.style_bottom p:before {width:24px}
	.title__1560425__.style_left p:before {height:24px}
}

/*     1560435 : 실선      */
.solid_line__1560435__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1560435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560435__ {height:20px}
}

/*     1560445 : 타이틀 텍스트      */
.title__1560445__ {font-size:0}
.title__1560445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560445__.style_top p {padding-top:10px}
.title__1560445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560445__.style_right p {padding-right:14px}
.title__1560445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560445__.style_bottom p {padding-bottom:12px}
.title__1560445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560445__.style_left p {padding-left:14px}
.title__1560445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560445__.style_circle1 p {padding-left:18px}
.title__1560445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560445__.style_circle2 p {padding-left:18px}
.title__1560445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560445__ p {font-size:20px}
	.title__1560445__.style_top p:before {width:20px}
	.title__1560445__.style_right p:before {height:20px}
	.title__1560445__.style_bottom p:before {width:20px}
	.title__1560445__.style_left p:before {height:20px}
}

/*     1560455 : 장문 텍스트      */
.textarea__1560455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1560455__ p {font-size:15px}
}

/*     1560465 : 타이틀 텍스트      */
.title__1560465__ {font-size:0}
.title__1560465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560465__.style_top p {padding-top:10px}
.title__1560465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560465__.style_right p {padding-right:14px}
.title__1560465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560465__.style_bottom p {padding-bottom:12px}
.title__1560465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560465__.style_left p {padding-left:14px}
.title__1560465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560465__.style_circle1 p {padding-left:18px}
.title__1560465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560465__.style_circle2 p {padding-left:18px}
.title__1560465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560465__ p {font-size:20px}
	.title__1560465__.style_top p:before {width:20px}
	.title__1560465__.style_right p:before {height:20px}
	.title__1560465__.style_bottom p:before {width:20px}
	.title__1560465__.style_left p:before {height:20px}
}

/*     1560475 : 장문 텍스트      */
.textarea__1560475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1560475__ p {font-size:15px}
}

/*     1560485 : 타이틀 텍스트      */
.title__1560485__ {font-size:0}
.title__1560485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560485__.style_top p {padding-top:10px}
.title__1560485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560485__.style_right p {padding-right:14px}
.title__1560485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560485__.style_bottom p {padding-bottom:12px}
.title__1560485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560485__.style_left p {padding-left:14px}
.title__1560485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560485__.style_circle1 p {padding-left:18px}
.title__1560485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560485__.style_circle2 p {padding-left:18px}
.title__1560485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560485__ p {font-size:20px}
	.title__1560485__.style_top p:before {width:20px}
	.title__1560485__.style_right p:before {height:20px}
	.title__1560485__.style_bottom p:before {width:20px}
	.title__1560485__.style_left p:before {height:20px}
}

/*     1560505 : 장문 텍스트      */
.textarea__1560505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1560505__ p {font-size:15px}
}

